
#btnPlan {cursor:pointer;position:relative;overflow:hidden;display:block;text-decoration:none;width: 100%;height: 60px;margin:5px 0;float:left;background-color:#232323;/*Bords Arrondies*/
-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;/*Transition*/
-webkit-transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;-ms-transition:all 300ms ease-in-out;transition:all 300ms ease-in-out;}
#btnPlan .plan-icon {display:block;position:absolute;width:auto;height:auto;top:35%;left:5%;font:normal 1.2em/0.8em 'Pictos', Arial, Helvetica, sans-serif;color:#FFFFFF;text-align:center;/*background: url(../../charte/modules-encart/plan/images/picto-plan.png) center center no-repeat;*/
/*Transition*/
-webkit-transition:all 300ms ease-out;-moz-transition: all 300ms ease-out;-o-transition: all 300ms ease-out;-ms-transition: all 300ms ease-out;transition: all 300ms ease-out;}
#btnPlan .plan-content {position:absolute;overflow:hidden;top:31%;left:15%;text-transform: uppercase;/*Transition*/
-webkit-transition: all 300ms ease-out;-moz-transition: all 300ms ease-out;-o-transition: all 300ms ease-out;-ms-transition: all 300ms ease-out;transition: all 300ms ease-out;}
#btnPlan .plan-content h2 {font-family: 'Abel', Arial,Helvetica,sans-serif;margin:0;padding:0;border:0;font-size:1.1em;line-height:1.2em;font-weight:300;color:#eb0100;/*Transition*/
-webkit-transition: all 300ms linear;-moz-transition: all 300ms linear;-o-transition: all 300ms linear;-ms-transition: all 300ms linear;transition: all 300ms linear;}
#btnPlan .plan-content h2 strong {color:#FFFFFF;font-size:1em;font-weight: 300;}
#ContentMenuLeft a#btnPlan:hover {background-color:#eb0100;text-decoration:none;}
#btnPlan:hover .plan-icon {left:10%;}
#btnPlan:hover .plan-content {left:18%;}
#btnPlan:hover .plan-content h2 {color:#FFFFFF;}
